/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

h1 {
	font-size: 67px;
	line-height: 75px;
	font-weight: 700;
}

h2 {
	  font-size: 54px!important;
  font-weight: 700;
  line-height: 66px;
}

h3 {
	  font-size: 36px!important;
  font-weight: 600;
  line-height: 44px;
	color: #1c494d;
}

h4 {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

p {
	line-height:27px;
}

.custom-h2 h2 {
	font-size: 67px!important;
	line-height:75px!important;
}

.et_pb_menu a:after {
	display:none;
}

.et-menu .menu-item-has-children>a:first-child {
	padding-bottom: 15px!important;
}

.nav ul li a:hover {
	background-color: transparent;
}

/* Buttons, Links
------------------------------------------------------- */

.orange-button {
	background-color: #e4a57d;
	color: #F5F1F1;
	 font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	border-radius: 30px;
	padding: 10px 30px;
}

.orange-button:hover {
	background-color: #e28a53;
}

.green-button {
	background-color: #cadbc3;
	 font-weight: 500;
	color: #1C494D;
	font-size: 18px;
	line-height: 22px;
	border-radius: 30px;
	padding: 10px 30px;
}

.green-button:hover {
	background-color: #99c699;
}

/* Video
------------------------------------------------------- */
.et_pb_video_play:before {
	content: '\45';
    margin-left: 5px;
    line-height: 67px;
    font-size: 60px;
}

.et_pb_video_play {
	top: 50% !important;
}

/* Checkmark List
------------------------------------------------------- */
.check-list li::before {
    color: #1c494d;
    content: '\4e';
    display: inline-block;
    margin-right: 4px;
    margin-left: -30px;
    padding-right: 4px;
    font-family: 'ETmodules';
    font-size: 18px;
    font-weight: 600;
    vertical-align: top;
}

.check-list li {
    line-height:27px;
	margin-bottom: 20px;
}

/* Gallery
------------------------------------------------------- */
.et_pb_gallery_item {
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
}

.et_pb_gallery .et_pb_gallery_pagination {
	border-top: 1px solid #e4a57d;
}

/* Blog styling
------------------------------------------------------- */

.main-blog .et_pb_post {
	margin-bottom:0px!important;
}

.et_pb_blog_grid .et_pb_post {
	padding: 0px;
    background-color: rgba(255,255,255,0);
}

.et_pb_blog_grid .et_pb_image_container {
	margin: 0px;
}

.et_pb_blog_grid .et_pb_image_container img {
    height: 400px!important;
	object-fit: cover;}

@media all and (max-width: 980px) {
.et_pb_blog_grid .et_pb_image_container img {
    height: 300px!important;
	object-fit: cover;}
}

.blog-post-style img {
	margin-top: 50px!important;
	margin-bottom: 50px!important;
}


/* Mobile adjustments
------------------------------------------------------- */

@media all and (max-width: 980px) {
	.five-column .et_pb_column {
		width:20%!important;
		margin-right: 0px!important;
	}
}


@media all and (max-width: 980px) {
	.four-column .et_pb_column {
		width:25%!important;
		margin-right: 0px!important;
	}
}


@media all and (max-width: 980px) {
	.two-column .et_pb_column {
		width:50%!important;
		margin-right: 0px!important;
	}
}

@media all and (max-width: 450px) {
.custom-h2 h2, h2 {
	font-size: 44px!important;
	line-height:60px!important;
}
.custom-h3 h3 {
	font-size: 24px!important;
	line-height:40px!important;
}
	h1 {
		    font-size: 50px;
    line-height: 65px;
	}
}

.grecaptcha-badge {
    visibility: visible!important;
}